import request from '@/utils/request';

// 获取承包方列表
export function listFbf(params) {
  return request({
    url: '/service/fbf/list',
    method: 'get',
    params: params
  });
}

// 新增发包方信息
export function addFbf(data) {
  return request({
    url: '/service/fbf/add',
    method: 'post',
    data: data
  })
}

// 修改发包方信息
export function updateFbf(data) {
  return request({
    url: '/service/fbf/edit',
    method: 'post',
    data: data
  })
}
